1. streuth's Avatar
    What is it with mobile phone producers? Since the iPhone came out you can't use any other phone with a mac. I've just got the Blackberry Storm only to find that, as with all new Sony Ericssons, Nokias, etc, I can't sync it to my mac. I'm running OSX 10.3 and the Pocketmac software that came with the phone needs OSX 10.4 to run. Does anybody know of any quick fixes to this problem. I don't particularly want to leave my current service provider and I'd like to keep the storm if this issue can be resolved but it's looking increasingly as though I'll have to dump Vodafone and go for the iPhone with O2. Very frustrated s0o if anyone can help.....
    11-18-08 06:44 AM
LINK TO POST COPIED TO CLIPBOARD